/* 
  InfoPlist.strings
  EvernoteHelper

  Created by Zdzislaw Losvik on 25/02/2013.

*/

NSContactsUsageDescription = "Evernote boleh membantu anda bekerja bersama-sama dengan rakan dan rakan sekerja.";

NSCalendarsUsageDescription = "Evernote boleh membantu anda menyediakan nota dan menjejaki kemajuan untuk mesyuarat yang lebih produktif.";

NSLocationUsageDescription = "Evernote boleh membantu anda mencari nota dengan lebih mudah dengan menandakannya dengan lokasi anda semasa anda menulisnya.";

NSMicrophoneUsageDescription = "Rakam audio dan memo suara.";

NSCameraUsageDescription = "Ambil foto dan imbas dokumen untuk ditambahkan pada nota anda.";
